﻿@import url("fonts_colors.css");
@import url("button_styles.css");

/*body {
    background-color: var(--body_gray);
    background-image: url("/images/lightBlueBackgnd.jpg");
    margin-bottom: 60px;
    background-repeat: no-repeat;
    color: rgb(5,59,140);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', 'Arial', 'sans-serif';
}*/

/* Style the body */
body {
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    background: #5a5e61;
    color: white;
    margin: 0;
}

.css_image
{
    display:                    inline-block;
    margin-top:                 1%;
    margin-left:                1%;
    left:                       600px;
    top:                        90px;
}

.phonePics {
    width: 30%;
    min-width: 350px;
    
}

.gcommPics {
    width: 70%;
    min-width: 650px;
    max-width: 1200px;
}


.css_home {
    font-size: 16px;
    position: relative;
    top: 15px;
    width: 20%;
    min-width: 350px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: ghostwhite; /*(--body_gray);*/
    border: 1px solid;
    float: left;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.4);
}

.css_home1
{
    margin-left:                1%;
}

.css_home2
{
    margin-left:                1%;
}

.css_link
{
    width:                      100%;
    text-decoration:            none;
    overflow:                   hidden;
}

.noLinkEffect a:hover 
{
    color: white;
    text-decoration: none;
    font-weight: bold;
}

.css_label {
    font-family: var(--font-family-button);
    font-weight: var(--font-weight-button);
    font-size: var(--font-size-button);
    font-variant: var(--font-variant-button);
    border-radius: 4px;
    /*                          offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: -1px -1px .5px .5px rgba(0, 0, 0, 0.3);
    padding: 5px 10px 5px 10px;
    color: black;
}

.css_label_indent {
    font-family: var(--font-family-button);
    font-weight: var(--font-weight-button);
    font-size: var(--font-size-button);
    font-variant: var(--font-variant-button);
    border-radius: 4px;
    /*                          offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: -1px -1px .5px .5px rgba(0, 0, 0, 0.3);
    padding: 5px 10px 5px 10px;
}


@media only screen and (max-width:850px) 
{
    .css_image 
    {
        display:                none;
    }
}


.imgBanner {
    width: 80%;
    max-width: 100%;
    max-height: 100%;
    margin: 0px 0px 0px 0px;
}

/* Header/logo Title */
.header {
    padding: 0px;
    background: #095450;
    color: white;
    width: 100%;
    text-align: center;
}

/* Header/logo Title */
.header2 {
    padding: 0px;
    background: #5a5e61;
    width: 100%;
    text-align:center;
}

/* Increase the font size of the heading */
.header h1 {
    font-size: 40px;
}

.main {
    width: 100%;
    margin-left: 15px;
    margin-top: 15px;
}


#outer-div {
    width: 97%;
    /*margin: 0 auto;*/
    margin: 0 0 0 5px;
    text-align: left;
    /*opacity: .9;*/
    border: thin;
    border-color: blue;
    background: #5a5e61; /*#cdd7e1;*/
    /*background-color:var(--brand_gray_comp_dk); doesnt seem to work*/
    padding: 10px;
    border: 1px solid;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.4);
}

    
